Commit 10fe294b authored by Anton Gladky's avatar Anton Gladky

Update changelog.

parent 805c9e4a
gnuplot (5.2.6+dfsg1-1) unstable; urgency=medium
* [132187c] New upstream version 5.2.6+dfsg1
* [01b6393] Refresh patches
* [1701a4a] README.Debian.security
* [805c9e4] gnuplot-qt provides gnuplot-x11. (Closes: #917256)
-- Anton Gladky <gladk@debian.org> Sat, 05 Jan 2019 23:07:07 +0100
gnuplot (5.2.5+dfsg1-1) unstable; urgency=medium
* [137a0e5] New upstream version 5.2.5+dfsg1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment